<test>
	<subject>math5</subject>
	<name>Задание 2</name>
	
	<help></help>

	<text>
		Выберите верные утверждения для треугольника _&ABC&_.
	</text>

	<task random="true" >
		<variant>Угол _&A&_ прилежит к стороне _&BC&_.</variant>
		<variant answer="+">Угол _&C&_ прилежит к стороне _&AC&_.</variant>
		<variant>Против стороны _&AB&_ лежит угол _&B&_.</variant>
		<variant answer="+">Угол _&B&_ образован сторонами _&AB&_ и _&BC&_.</variant>
		<variant>Угол _&A&_ лежит против стороны _&AC&_.</variant>
	</task>

</test>
